{% set CodiceModulo = "COM-ELETTRO" %}
{% set Urn = "document:c_c553:comunicazione.impianti.elettroacustici;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DEL_DOM2",
"urn":"document:c_c553:trattenimenti.musicali;delega",
"descrizione_tabella_allegati":"Delega alla presentazione della domanda",
"annotazioni_tabella_allegati":"(con firma autografa e copia del documento del delegante)",
"descrizione_meta":"", 
"filename":"delega alla presentazione",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"0",
"dimensione":"15",
"enabled":"#Titolare_Ruolo.check_value(['Delegato'])",
"dynamic_check":"#Titolare_Ruolo.check_value(['Delegato'])",
"tipo":"allegato",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"  
},
{ "codice":"VERB_COLL_FON",
  "urn":"document:c_c553:copia.verbale.collaudo;documentazione ",
  "descrizione_tabella_allegati":"copia del verbale di collaudo del sistema fonometrico",
  "annotazioni_tabella_allegati":"(obbligatorio solo se selezionato il punto D)",
  "descrizione_meta":"", 
  "filename":"verbale di collaudo sistema fonometrico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"#Tassonomia_CategImp.value()==4",
  "dynamic_check":"#Tassonomia_CategImp.value()==4",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}




]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per l'utilizzo di impianti elettroacustici per la diffusione sonora"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|11/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>




{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Comunicazione per l'utilizzo di impianti elettroacustici per la diffusione sonora{% endblock title %}
{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione per utilizzo di impianti elettroacustici per la diffusione sonora'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">
    Comunicazione per l'utilizzo di impianti elettroacustici per la diffusione sonora
  
   </h1>
   <h2 class="Modulo">
    (da presentare alla prima installazione dell'impianto oppure in caso di variazione delle caratteristiche dell'impianto installato precedentemente comunicato)
  
   </h2>
<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
<input id="Titolare1_DatiPersonaObbligatori" name="Titolare1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
                      <input id="Titolare1_Titolo" name="Titolare1_Titolo" type="hidden" value="Richiedente"/>
                      <input id="Titolare1_Ruolo" name="Titolare1_Ruolo" type="hidden" value="Richiedente"/>
                      
                      {{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante","Delegato"], "Richiedente", "visibility:visibility","cursor:pointer", "mail_pec", "true", "false","","visibility:visibility","display:none", "false", "true", "false","false") }}
                      <table class="Modulo" style="border: 1px solid grey;">
                        <tbody>
                          <tr class="Rigaintestazione">
                                    
                            <td >
                              <p  class="Labeltabella">
                              N.B In caso di Delega indicare sopra i dati dell'attivita per la quale si fa richiesta e allegare la relativa delega
                                </p>
                            </td>
                            </tr>                   
                        </tbody>
                         </table>
                         <br>                    
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
  
  {{ utils.Dichiara_445("COMUNICA") }}


  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      
      <tr>
        <td style="vertical-align: center; width: 4%;">
          <div id="Tassonomia_TipoDich" name="Tassonomia_TipoDich" label="Tipo richiesta " mandatory="true"></div>
          <input id="Tassonomia_TipoDich1"  name="Tassonomia_TipoDich" type="radio" value="1" />
        </td>
        <td colspan="3">
          <p>
            la prima installazione/attivazione di un impianto elettroacustico
          </p>
        </td>
      </tr>
      <tr>
              <td   style="vertical-align: center; width: 4%;">
                
                <input id="Tassonomia_TipoDich2"  name="Tassonomia_TipoDich" type="radio" value="2" />
              </td>
              <td>
                <p>
                  la variazione dell'impianto già installato e precedentemente comunicato
                </p>
              </td>
            </tr>
            
           


    </tbody>
    </table>
<br>
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
            
          <td colspan="2"  >
            <p  class="Labeltabella">
            presso l'esercizio/attività denominato/a
              </p>
          </td>
          </tr>
          <tr style="border:0px;">
            <td colspan="2">
              <input class="inputNormal"  id="Parametri_Attivita" name="Parametri_Attivita" style="width: 100%;" label="Attività" mandatory ="true"/>
              
            </td>          
    
            </tr>
            <tr class="Rigaintestazione">
            
                <td   style="width: 80%;">
                  <p  class="Labeltabella">
                  situato in Via
                    </p>
                </td>
                <td   style="width: 20%;">
                    <p  class="Labeltabella">
                    civico
                      </p>
                  </td>
                </tr>
                <tr style="border:0px;">
                    <td  >
                      <input class="inputNormal"  id="Parametri_Indirizzo" name="Parametri_Indirizzo" style="width: 100%;" label="Indirizzo"  mandatory="true"/>
                      
                    </td> 
                    <td  >
                        <input class="inputNormal"  id="Parametri_Civico" name="Parametri_Civico" style="width: 100%;" label="Civico"  mandatory="true"/>
                        
                      </td> 
                      </tr> 
                    </tbody>
                  </table>

                  <table class="Modulo" style="border: 1px solid grey;">
                    <tbody>
                      <tr class="Rigaintestazione">
            
                        <td colspan="2"  >
                          <p  class="Labeltabella">
                          Tipologia di attività
                            </p>
                        </td>
                        </tr>             
                        <tr >
                          <td style="vertical-align: center;width: 4%" >
                            <div id="Tassonomia_TipAtt" name="Tassonomia_TipAtt" label="TipAtt manifestazione" mandatory="true"></div>
                            <input  id="Tassonomia_TipAtt1" name="Tassonomia_TipAtt" type="radio" value="1" />
                          </td>
                          <td  >
                              <p>
                                 Pubblico esercizio   
                              </p>
                            </td>
                            </tr>
              
                            <tr >
                              <td style="vertical-align: center;width: 4%" >
                                      
                                  <input  id="Tassonomia_TipAtt2" name="Tassonomia_TipAtt" type="radio" value="2" />
                                </td>
                              <td >
                                  
                                   <p>
                                      Stabilimento balneare                                      
                                     </p>                    
                                </td>
                                </tr>
                                <tr >
                                  <td style="vertical-align: center;width: 4%" >
                                          
                                      <input  id="Tassonomia_TipAtt3" name="Tassonomia_TipAtt" type="radio" value="3" />
                                    </td>
                                  <td >
                                      <p>
                                          Stuttura ricettiva
                                      </p>
                                    </td>
                                    </tr>
                                    <tr >
                                                  <td style="vertical-align: center;width: 4%" >
                                                  
                                              <input  id="Tassonomia_TipAtt4" name="Tassonomia_TipAtt" type="radio" value="4" />
                                            </td>
                                          <td >
                                              <p>
                                                  Altro
                                              </p>
                                            </td>
                                            </tr>
                                            

          </tbody>
        </table>
        
    
                                                     
    
      <globo_salto_pagina></globo_salto_pagina>                                                             


<h1 class="Modulo">
    A tal fine DICHIARA 
  
   </h1>

  
    
     <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione" >
          <td  style="vertical-align: center; width: 4%; border:1px; background-color:solid grey;">
            <input id="DatiCategoria" name="DatiCategoria" type="checkbox" value="SI" checked="checked"/>
          </td>
          <td colspan="2" style="border:1px;">
            <p  class="Labeltabella">
              che l'impianto ricade nella seguente categoria
              <br>
              <span style = "font-size:80%">(selezionare una sola voce)</span>
            </p>
          </td>
        </tr>
      
      </tbody>
      </table>
      <table class="Modulo" style="border: 0px solid grey;">
        <tbody>
          <tr class="Rigaintestazione" >
           
            <td colspan="2" style="border:1px;">
              <p  class="Labeltabella">
               Tipologia
                
              </p>
            </td>
          </tr>

          <tr >
            <td style="vertical-align: center;width: 4%" >
              <div id="Tassonomia_CategImp" name="Tassonomia_CategImp" label="Tipo richiesta " mandatory="true"></div>
              <input id="Tassonomia_CategImp1"  name="Tassonomia_CategImp" type="radio" value="1" />
            </td>
            <td  >
                <p>
                   <b>A)</b> impianto radio/televisione/etc monoblocco non dotato di amplificatore separato   
                </p>
              </td>
              </tr>

              <tr >
                <td style="vertical-align: top" >
                        
                  <input id="Tassonomia_CategImp2"  name="Tassonomia_CategImp" type="radio" value="2" />
                  </td>
                <td >
                    
                     <p> <b>B)</b> impianto elettroacustico di diffusione sonora con elementi multipli ed amplificatore separato, di cui all’Art. 4 DPCM 215/99, tecnicamente inidoneo al superamento dei limiti di rumorosità ambientale
                         </p>                    
                  </td>
                  </tr>
                  <tr >
                    <td style="vertical-align: top" >
                            
                      <input id="Tassonomia_CategImp3"  name="Tassonomia_CategImp" type="radio" value="3" />
                      </td>
                    <td >
                        <p>
                            <b>C)</b> impianto elettroacustico di diffusione sonora con elementi multipli ed amplificatore separato, di cui all’Art. 5 del DPCM 215/99, reso inidoneo al superamento dei limiti di rumorosità ambientale
                                       
                        </p>
                      </td>
                      </tr>
                      <tr >
                                    <td rowspan="2" style="vertical-align: top" >
                                    
                                      <input id="Tassonomia_CategImp4"  name="Tassonomia_CategImp" type="radio" value="4" />
                              </td>
                            <td>
                                <p>
                                    <b>D)</b> impianto elettroacustico di diffusione sonora con elementi multipli ed amplificatore separato con sistema di sorveglianza fonometro
                                              
                                </p>
                              </td>
                              </tr>
                              <tr class="Rigaintestazione">
                                                                                          
                                <td colspan="2"  >
                                  <p  class="Labeltabella">
                                  Obbligatorio allegare la copia del verbale di collaudo del sistema fonometrico
                                     </p>
                                    </td>
                                  </tr>
                              
        </tbody>
        </table>
        
        <h2 class="Modulo">DICHIARA INOLTRE CHE </h2>

        <table class="Modulo" style="border: 0px;">
          <tbody>    
               {% set dic = [
                       "La documentazione di impatto acustico di cui ai punti B, C, D, è conservata presso l’esercizio/attività ai sensi dei disposti dell’Art 1 della DGR 673/04 e degli Artt. 4 e 5 del DPCM 215/99"
                       
            
            ]%}
              {% for dichiara in dic %}
              <tr style="border: 0px;">
                <td style="vertical-align: center; width: 4%;border: 0px;" >        
                  <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
                </td>
                <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
              </tr>
            
              {% endfor %}
        
          </tbody>
        </table>
        <br>
        <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazioneridotta">
            <td colspan="2">
             <p class="Labelcella">
              Eventuali annotazioni
             </p>
            </td>
           </tr>
           <tr>
            <td colspan="2">
             <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
             </textarea>
            </td>
           </tr>
          </tbody>
         </table>

         <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazione">
            <td colspan="2">
             <p style="text-align: center;">
              <b>
               Elenco degli allegati
              </b>
              <br>
              <span style="font-size:70%">
               <i>
                (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
               </i>
              </span>
             </p>
            </td>
           </tr>
           {% for allegato in allegati %}
           <tr>
            <td style="vertical-align: top; width: 4%;">
             <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
           {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
            </td>
            <td style="background-color: #eeeeee;">
             <p>
                {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
               </p>
             </td>
           </tr>                     
         {% endfor %}
         
        
         
         
         
         <tr>
          <td>
           <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            altri allegati
            <span style="font-size:70%">
             (specificare)
            </span>
            <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
           </p>
          </td>
         </tr>
          </tbody>
         </table>
         
         <br>
         


{{ utils.trattamento_dati_personali() }}

{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}



{{ utils.salva()}}



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>




<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}